os_multitasking(3)

NAME
os_multitasking - Indicates if the OS is multitasking. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

extern int os_multitasking;

DESCRIPTION
Set by allegro_init() to either TRUE or FALSE depending on whether your Operating System is multitasking or not.

SEE ALSO
os_type(3), os_version(3)